/*top bar*/
.top_bar_right{display:block;font-family:'arial'; font-size:12px;width:80px;}
/*nav*/
.menu{width:450px}
.menu-splitL li{margin:22px 10px 0 10px;}
.menu-splitL a{font-size:14px;}
.current{font-size:14px;}
.logo_right_box{display:none;}
/*banner*/
.contact_banner_box{height:260px;}
.contact_banner_text_box{width:100%;}
.contact_text_title{width:600px;margin:auto;padding-top:50px;line-height:70px;font-size:30px;}
.contact_text_content{font-size:12px;line-height:22px;}
.contact_text_content{width:600px;margin:auto;}






